.box_stopka{
background: url('../images/box_stopka.jpg') 0px 0px repeat-x;
}
.stopka{
height: 117px;
background: url('../images/stopka_logo1.png') 50% 0px no-repeat;
}

.stopka .stopkaT{
height: 74px;
}

.stopka .stopkaB{
color:#727272;
font-size: 14px;
}

.stopka .stopkaB a{
color:#727272;
font-size: 14px;
}

.stopka .bottomStopkaLeft{
float: left;
margin: 15px 0px 0px 5px;
}
.stopka .bottomStopkaRight{
float: right;
margin: 15px 5px 0px 0px;
}

.stopka a{
color:#FFFFFF;
text-decoration: none;
font-size: 11px;
}

.stopkaInfo .stopkaKontakt span.b{
color: #081E50;
font-size: 12px;
margin: 0px 0px 20px 0px;
}

.stopka .stopkaT table{
border-collapse: collapse;
border: none;
margin: 5px 0px 0px 0px;
}
.stopka .stopkaT table th{
border: none;
}
.stopka .stopkaT table td{
border: none;
font-size: 13px;
color: #FFFFFF;
}